package de.ugoe.cs.autoquest.usability.tasktree.filter;

import com.google.common.base.Predicate;

public interface TaskTreeNodeFilter<T> {

    public Class<T> clazz();
    
    @SuppressWarnings("rawtypes")
    public Predicate filterPredicate();
    
}
